import { Router } from 'express';
import ContactController from '../controllers/contactController.js';

const router = Router();
const contactController = new ContactController();

router.post('/', contactController.addContactMessage);

export default router;
